@charset "UTF-8";
.rel {
  position: relative;
}
.abs {
  position: absolute;
}
.fixed {
  position: fixed;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.regular {
  font-family: "regular";
}
.medium {
  font-family: "medium";
}
.flex {
  display: flex;
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
}
.flex-wrap {
  flex-flow: wrap;
}
.flex-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.inline-block {
  display: inline-block;
}
.block {
  display: block;
}
.hide {
  display: none;
}
.txt {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* 一行省略溢出显示省略号*/
.bold {
  font-weight: 700;
}
.txt-center {
  text-align: center;
}
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.ss span {
  position: relative;
  z-index: 1;
}
.ss i {
  display: block;
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
}
.ss i:before {
  position: relative;
  content: '';
  display: block;
  margin-top: 100%;
}
.ss i:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
}
.ss:hover i {
  -moz-animation: anim-out 0.75s;
  -webkit-animation: anim-out 0.75s;
  animation: anim-out 0.75s;
}
.ss:hover i:after {
  -moz-animation: anim-out-pseudo 0.75s;
  -webkit-animation: anim-out-pseudo 0.75s;
  animation: anim-out-pseudo 0.75s;
}
.img_rotate {
  -moz-animation: rotate 15s infinite linear;
  -webkit-animation: rotate 15s infinite linear;
  animation: rotate 15s infinite linear;
}
@-moz-keyframes rotate {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(-360deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
.linear {
  transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
}
.ease {
  transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
}
.ease-in {
  transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
}
.ease-out {
  transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
}
.ease-in-out {
  transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
}
@-webkit-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-moz-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-ms-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: 0 0;
  }
}
@-moz-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: 0 0;
  }
}
@-ms-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: 0 0;
  }
}
@keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: 0 0;
  }
}
@keyframes fadeOfOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes am_top {
  0% {
    -webkit-transform: translate(0, 30px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0px);
    opacity: 1;
  }
}
@-webkit-keyframes am_top {
  0% {
    -webkit-transform: translate(0, 30px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0px);
    opacity: 1;
  }
}
@keyframes am_left {
  0% {
    -webkit-transform: translate(30px, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0px);
    opacity: 1;
  }
}
@-webkit-keyframes am_left {
  0% {
    -webkit-transform: translate(30px, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0px);
    opacity: 1;
  }
}
@keyframes am_right {
  0% {
    -webkit-transform: translate(-30px, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0px);
    opacity: 1;
  }
}
@-webkit-keyframes am_right {
  0% {
    -webkit-transform: translate(-30px, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0px);
    opacity: 1;
  }
}
@keyframes upDown {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-10px);
  }
}
@-webkit-keyframes upDown {
  from {
    -webkit-transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-10px);
  }
}
.before {
  opacity: 0;
  visibility: hidden;
}
.after {
  opacity: 1;
  visibility: visible;
}
.upper {
  text-transform: uppercase;
}
.middle {
  vertical-align: middle;
}
.background {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.coverbackground {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@font-face {
  font-family: "SG-B";
  src: url('../fonts/SpaceGrotesk-Bold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SG-L";
  src: url('../fonts/SpaceGrotesk-Light.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SG-M";
  src: url('../fonts/SpaceGrotesk-Medium.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SG-R";
  src: url('../fonts/SpaceGrotesk-Regular.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SG-SB";
  src: url('../fonts/SpaceGrotesk-SemiBold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.wrap {
  width: var(--mainWid);
  margin: 0 auto;
}
.wrap2 {
  width: var(--otherWid);
  margin: 0 auto;
}
.padding {
  padding: var(--padding) 0;
}
.pt120 {
  padding-top: var(--padding);
}
.pb120 {
  padding-bottom: var(--padding);
}
.mt120 {
  margin-top: var(--padding);
}
.mb120 {
  margin-bottom: var(--padding);
}
.Phone-Box {
  display: none;
}
.tabContent {
  display: none;
}
.tab li {
  cursor: pointer;
}
.tabContent2 {
  display: none;
}
.tab2 li {
  cursor: pointer;
}
.w300 {
  width: 3rem;
}
@media (max-width: 1004px) {
  .wrap,
  .wrap2 {
    padding: 0 var(--offset);
  }
  .PC-Box {
    display: none;
  }
  .Phone-Box {
    display: block;
  }
  .w300 {
    width: 100%;
  }
}
.headD {
  height: 65px;
}
.headDiv {
  position: relative;
  width: 100%;
  height: 65px;
  background: #fff;
  z-index: 5;
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
}
.headDiv .headDiv-logo {
  position: absolute;
  left: 0.68rem;
  top: 0;
  z-index: 1;
}
.headDiv .headDiv-logo img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 195px;
}
.headDiv .topRight {
  position: absolute;
  right: 56px;
  top: 50%;
  margin-top: -23px;
  height: 46px;
  z-index: 1;
}
.headDiv .lan {
  margin-left: 24px;
  font-size: var(--fs20);
  line-height: 46px;
  position: relative;
  color: #000;
  font-family: 'SG-B';
  font-weight:bold;
  text-transform: uppercase;
}
.headDiv .lan dl {
  padding: 0.1rem 0;
  position: absolute;
  z-index: -1;
  left: 50%;
  margin-left: -0.4rem;
  top: 0.4rem;
  width: 0.8rem;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.2);
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
}
.headDiv .lan dl::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background: #0075c7;
}
.headDiv .lan dl a {
  display: block;
  height: 0.36rem;
  line-height: 0.36rem;
  color: #000;
  text-align: center;
  font-size: var(--fs16);
  text-transform: uppercase;
}
.headDiv .lan dl a:hover {
  color: #0075c7;
}
.headDiv .lan.on dl {
  opacity: 1;
  visibility: visible;
  top: 38px;
  z-index: 1;
}
.headDiv .btnDiv {
  margin-left: 12px;
}
.headDiv .btnDiv a {
  display: block;
  padding: 0 0.15rem;
  height: 46px;
  border-radius: 0.1rem;
  line-height: 46px;
  font-size: var(--fs20);
  text-align: center;
  font-family: 'SG-B';
  font-weight:bold;
  background: #0075c7;
  color: #fff;
}
.headDiv .btnDiv a:hover {
  background: #005E9F;
}
.headDiv .topSearch {
  height: 46px;
  position: relative;
}
.headDiv .topSearch em {
  display: block;
  width: 46px;
  height: 46px;
  background: url(../img/nimg22_1.png) center no-repeat;
  cursor: pointer;
}
.nav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
}
.nav ul {
  font-size: 0;
}
.nav li {
  display: inline-block;
  padding: 0 0.25rem;
  font-size: var(--fs20);
}
.nav li a {
  display: block;
  height: 65px;
  position: relative;
  line-height: 65px;
  color: #000;
  font-weight:bold;
}
.nav li a:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #0075c7;
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
}
.nav li a:hover {
  color: #0075c7 !important;
}
.nav li a:hover:after {
  width: 100%;
  left: 0;
}
.nav li .aNow,
.nav li .aNow1 {
  color: #0075c7 !important;
}
.nav li .aNow:after,
.nav li .aNow1:after {
  width: 100%;
  left: 0;
}
.sNav {
  position: absolute;
  left: 0;
  top: 65px;
  width: 100%;
  height: 0;
  overflow: hidden;
  z-index: 3;
  box-shadow: 0 0.1rem 0.1rem -0.1rem rgba(0, 0, 0, 0.1);
  transition: All 0.8s ease;
  -webkit-transition: All 0.8s ease;
  -moz-transition: All 0.8s ease;
  -o-transition: All 0.8s ease;
}
.sNav::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background: #eee;
}
.sNav .lie {
  background: #fff;
  height: 60px;
  text-align: center;
}
.sNav .lie dd {
  display: inline-block;
  margin: 0 0.3rem;
  font-size: var(--fs16);
}
.sNav .lie dd a {
  display: block;
  line-height: 60px;
  color: #000;
  font-family: 'SG-M';
  font-weight:500;
}
.sNav .lie dd a:hover {
  color: #0075c7;
}
.sNav.on {
  height: 60px;
}
.navIco {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 1rem;
  height: 1.2rem;
  background: url(../img/navIco.png) center no-repeat;
  background-size: 0.4rem;
}
.navLayer {
  overflow-x: auto;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  z-index: 20;
  right: -100%;
  top: 0;
}
.navLayer .bg {
  overflow-x: auto;
  position: relative;
  background: #fff;
  height: 100%;
  width: 100%;
}
.navLayer .toptop {
  height: 1.2rem;
  position: relative;
  border-bottom: #d6d6d6 solid 1px;
}
.navLayer .closeBtn {
  position: absolute;
  right: 0;
  top: 0;
  width: 1rem;
  height: 1.2rem;
}
.navLayer .closeBtn img {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -0.21rem;
  margin-left: -0.21rem;
  width: 0.42rem;
}
.sideNav {
  padding: 0 0.3rem 0.3rem;
}
.subNav {
  cursor: pointer;
  display: block;
  padding-left: 0.3rem;
  height: 1.1rem;
  line-height: 1.1rem;
  position: relative;
  font-size: var(--fs17);
  border-bottom: #d6d6d6 solid 1px;
}
.subNav a {
  display: block;
  color: #333;
}
.subNav1 {
  color: #333;
}
.subNav1::before {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 6px;
  width: 2px;
  height: 14px;
  background: #d6d6d6;
}
.subNav1::after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  right: 0;
  width: 14px;
  height: 2px;
  background: #d6d6d6;
}
.subNav1 .name {
  position: relative;
}
.currentDt {
  color: #0075c7;
}
.currentDt::before {
  display: none;
}
.currentDt::after {
  background: #0075c7;
}
.navContent {
  display: none;
}
.navContent a {
  display: block;
  height: 0.9rem;
  line-height: 0.9rem;
  color: #666;
  font-size: var(--fs15);
  padding-left: 0.3rem;
}
.navContent a.on {
  background: url(../img/nimg20_7.png) right center no-repeat;
  background-size: 10px;
}
.navContent .list {
  display: none;
  border-bottom: #d6d6d6 solid 1px;
}
.sideNav .list a {
  color: #666;
  font-size: var(--fs13);
  padding-left: 0.6rem;
}
.sideNav li .aNow {
  color: #0075c7;
  background: url(../img/nimg20_7on.png) right center no-repeat;
  background-size: 10px;
}
.head-search {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  z-index: 59;
}
.head-search .search-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30%;
  max-width: 1200px;
  height: auto;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.head-search .search-box .box-cent {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: auto;
  border-bottom: solid 1px #555;
}
.head-search .search-box .box-cent input {
  width: calc(100% - 60px);
  height: 50px;
  padding: 0 20px;
  font-size: var(--fs16);
  color: #fff;
  background: none;
  font-family: 'SG-R';
}
.head-search .search-box .box-cent input::placeholder {
  color: #fff;
}
.head-search .search-box .box-cent .box-icon {
  display: block;
  width: 60px;
  height: 50px;
  text-align: right;
  line-height: 50px;
}
.head-search .search-box .box-cent .box-icon img {
  width: 20px;
  opacity: 0.8;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.head-search .search-box .box-cent .box-icon:hover img {
  opacity: 1;
}
.head-search .search-box .box-hiden {
  cursor: pointer;
  width: 24px;
  margin: 50px auto 0;
}
.head-search .search-box .box-hiden img {
  width: 100%;
  opacity: 0.6;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.head-search .search-box .box-hiden:hover img {
  opacity: 1;
}
@media (max-width: 1004px) {
  .nav {
    display: none;
  }
  .navIco {
    display: block;
  }
  .headD {
    height: 1.2rem;
  }
  .headDiv {
    height: 1.2rem;
    box-shadow: 0 0.15rem 0.15rem -0.15rem rgba(0, 0, 0, 0.1);
  }
  .headDiv .headDiv-logo {
    left: 0.3rem;
    top: 50%;
    margin-top: -0.35rem;
  }
  .headDiv .headDiv-logo img {
    width: auto;
    height: 0.7rem;
  }
  .headDiv .topRight {
    right: 1rem;
    margin-top: -0.4rem;
    height: 0.8rem;
  }
  .headDiv .lan {
    margin-left: 0.3rem;
    font-size: var(--fs15);
    line-height: 0.8rem;
  }
  .headDiv .lan dl {
    margin-left: -0.6rem;
    top: 0.6rem;
    width: 1.2rem;
  }
  .headDiv .lan dl a {
    height: 0.56rem;
    line-height: 0.56rem;
    font-size: var(--fs14);
  }
  .headDiv .lan.on dl {
    top: 0.7rem;
  }
  .headDiv .btnDiv {
    margin-left: 0.1rem;
  }
  .headDiv .btnDiv a {
    display: block;
    padding: 0 0.2rem;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: var(--fs15);
  }
  .headDiv .topSearch {
    height: 0.8rem;
  }
  .headDiv .topSearch em {
    width: 0.8rem;
    height: 0.8rem;
    background-size: 0.32rem;
  }
  .head-search .search-box {
    width: 90%;
  }
}
.footDiv {
  overflow: hidden;
  position: relative;
  padding: 0.8rem 0 2.34rem;
  background: #0075c7;
  border-top-left-radius: 0.1rem;
  border-top-right-radius: 0.1rem;
}
.footDiv .zz {
  display: none;
  height: 0.52rem;
}
.footDiv .pjDiv {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.footDiv .leftDiv .footDiv-logo img {
  width: 2.4rem;
}
.footDiv .leftDiv .zi {
  margin-top: 0.2rem;
  color: #fff;
  font-size: var(--fs28);
  line-height: 0.36rem;
  font-family: 'SG-M';
}
.footDiv .rightDiv {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.footDiv .lastDiv {
  width: 4rem;
}
.footDiv .lastDiv h3 {
  color: #fff;
  line-height: 0.32rem;
  font-size: var(--fs24);
  font-family: 'SG-B';
  font-weight:bold;
  margin-bottom: 0.2rem;
}
.footDiv .msgList li {
  line-height: 0.28rem;
  font-size: var(--fs20);
  margin-bottom: 0.2rem;
  color: #fff;
  overflow-wrap: break-word;
}
.footDiv .msgList li em {
  font-family: 'SG-B';
  font-weight:bold;
}
.footDiv .msgList li img {
  width: 0.5rem;
}
.footDiv .ewm {
  margin-top: 0.3rem;
  width: 1.6rem;
}
.footDiv .ewm img {
  width: 1.6rem;
}
.footDiv .ewm p{
  text-align: center;
  color:#fff;
  font-size:var(--fs16);
  margin-top:0.15rem;
}

.footNav ul {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.footNav li {
  width: 3rem;
  margin-right: 0.23rem;
}
.footNav li h3 {
  color: #fff;
  line-height: 0.32rem;
  font-size: var(--fs24);
  font-family: 'SG-B';
  font-weight:bold;
  margin-bottom: 0.2rem;
}
.footNav li dd {
  font-size: var(--fs20);
  margin-bottom: 0.2rem;
  color: #fff;
}
.footNav li dd a {
  display: block;
  color: #fff;
  line-height: 0.28rem;
}
.footNav li dd a span {
  height: 1px;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  overflow: hidden;
  background: url(../img/dot.jpg) no-repeat;
  background-size: 0 1px;
  background-position: 100% 100%;
  transition: background-size 0.7s ease;
}
.footNav li dd a:hover span {
  background-size: 100% 1px;
  background-position: 0 100%;
}
@media (max-width: 1004px) {
  .footNav {
    display: none;
  }
  .footDiv {
    padding: 0.8rem 0 1rem;
  }
  .footDiv .pjDiv {
    display: block;
  }
  .footDiv .leftDiv .zi {
    margin-top: 0.4rem;
    font-size: var(--fs18);
    line-height: 0.48rem;
  }
  .footDiv .rightDiv {
    display: block;
    margin-top: 0.4rem;
  }
  .footDiv .lastDiv {
    width: auto;
  }
  .footDiv .lastDiv h3 {
    line-height: 0.48rem;
    font-size: var(--fs17);
    margin-bottom: 0.15rem;
  }
  .footDiv .msgList {
    margin-top: 0.2rem;
  }
  .footDiv .msgList li {
    line-height: 0.48rem;
    font-size: var(--fs15);
    margin-bottom: 0.15rem;
  }
  .footDiv .msgList li img {
    width: 0.76rem;
  }
  .footDiv .ewm{
	  width: 2.4rem;
  }
  .footDiv .ewm img {
    width: 2.4rem;
  }
  .footDiv .ewm p{
     font-size: var(--fs13);
  }
}
.topA {
  position: fixed;
  z-index: 2;
  right: 0.5rem;
  bottom: 0.6rem;
}
.topA a {
  display: block;
  position: relative;
  background: #f4f4f4 url(../img/topA.png) center no-repeat;
  background-size: 0.3rem;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 0.1rem;
}
.topA a:hover {
  background: #005E9F url(../img/topAon.png) center no-repeat;
  background-size: 0.3rem;
}
@media (max-width: 1600px) {
  .topA {
    right: 0.3rem;
  }
}
@media (max-width: 1004px) {
  .topA {
    right: 0.3rem;
  }
  .topA a {
    width: 0.9rem;
    height: 0.9rem;
  }
}
.pageBanner {
  position: relative;
  overflow: hidden;
}
.pageBanner::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  background-blend-mode: normal, normal;
}
.pageBanner .bg {
  height: 3.6rem;
}
.pageBanner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pageBanner .info {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  justify-content: center;
  -webkit-justify-content: center;
  position: absolute;
  top: 0;
  height: 100%;
  color: #fff;
  left: 50%;
  margin-left: -7.2rem;
  z-index: 2;
}
.pageBanner .info .en {
  font-size: var(--fs48);
  line-height: 0.6rem;
  font-family: 'SG-B';
  font-weight:bold;
}
.pageBanner .info .msg {
  margin-top: 0.2rem;
  width: 7.8rem;
  font-size: var(--fs28);
  line-height: 0.36rem;
  min-height: 0.72rem;
  font-family: 'SG-M';
}
.pageBanner .info .more {
  margin-top: 0.2rem;
  width: 1.48rem;
}
.pageBanner .info .more a {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  font-size: var(--fs20);
  color: #fff;
  position: relative;
  border-radius: 0.1rem;
  overflow: hidden;
  width: 100%;
  height: 0.56rem;
  font-family: 'SG-B';
  font-weight:bold;
  background: #0075c7;
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
}
.pageBanner .info .more a:hover {
  background: #005E9F;
}
@media (max-width: 1004px) {
  .pageBanner::after {
    width: 80%;
  }
  .pageBanner .bg {
    height: 3rem;
  }
  .pageBanner .info {
    left: 0.3rem;
    margin-left: 0;
  }
  .pageBanner .info .en {
    font-size: var(--fs18);
    line-height: 0.48rem;
  }
  .pageBanner .info .msg {
    margin-top: 0.1rem;
    width: 80%;
    font-size: var(--fs14);
    line-height: 0.42rem;
    height: 0.84rem;
    overflow: auto;
  }
  .pageBanner .info .more {
    margin-top: 0.1rem;
    width: 2.2rem;
  }
  .pageBanner .info .more a {
    font-size: var(--fs14);
    height: 0.76rem;
  }
}
.pageTitle {
  position: relative;
  text-align: center;
  font-size: var(--fs50);
  line-height: 0.6rem;
  color: #222;
  font-family: 'Lato-B';
  padding-bottom: 0.35rem;
}
.pageTitle::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -0.35rem;
  width: 0.7rem;
  height: 0.06rem;
  border-radius: 4px;
  background-image: linear-gradient(90deg, #a50017 0%, #dc0021 100%);
  background-blend-mode: normal, normal;
}
.pageTitleTel {
  height: 1.1rem;
  position: relative;
  background: #0075c7;
}
.sideTitleTel {
  width: 100%;
  height: 1.1rem;
  position: absolute;
  left: 0px;
  top: 0px;
}
.sideTitleTel .con {
  font-size: var(--fs18);
  height: 1.1rem;
  line-height: 1.1rem;
  position: relative;
  padding-right: 10px;
}
.sideTitleTel .con a {
  color: #fff;
  display: block;
  height: 1.1rem;
  padding-left: 0.3rem;
}
.sideTitleTel .con img {
  position: absolute;
  right: 0.3rem;
  top: 50%;
  margin-top: -0.12rem;
  width: 0.4rem;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
}
.sideTitleTel .con em {
  display: block;
  color: #fff;
  padding-left: 0.3rem;
}
.sideTitleTel .con.on img {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.sideTitleNav {
  position: absolute;
  top: 1.1rem;
  z-index: 10;
  width: 100%;
  background: #fff;
  display: none;
  box-shadow: 0 1px 5px rgba(35, 25, 25, 0.2);
  -moz-box-shadow: 0 1px 5px rgba(35, 25, 25, 0.2);
  -webkit-box-shadow: 0 1px 5px rgba(35, 25, 25, 0.2);
}
.sideTitleNav li {
  font-size: var(--fs14);
  height: 1rem;
  border-bottom: #d7d7d7 solid 1px;
}
.sideTitleNav li a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  height: 1rem;
  line-height: 1rem;
  padding-left: 0.3rem;
  color: #666;
}
@media (max-width: 1004px) {
  .pageTitle {
    font-size: var(--fs24);
    line-height: 0.64rem;
  }
}
.pageNow {
  display: flex;
  display: -webkit-flex;
  padding-left: 0.68rem;
  font-size: var(--fs16);
  line-height: 20px;
}
.pageNow a {
  position: relative;
  display: inline-block;
  padding-right: 0.35rem;
  color: #000;
}
.pageNow a::before {
  content: '>';
  position: absolute;
  right: 0.14rem;
  top: 0;
}
.pageNow a:hover {
  color: #0075c7;
}
.pageNow em {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  display: inline-block;
  color: #000;
  max-width: 5rem;
}
@media (max-width: 1004px) {
  .pageNow {
    display: none;
  }
}
.pageNum {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  text-align: center;
}
.pageNum a {
  position: relative;
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: var(--fs20);
  color: #000;
  background: #f9f9f9;
  margin: 0 10px;
  border-radius: 0.1rem;
  font-family: 'SG-B';
}
.pageNum a:hover {
  color: #fff;
  background: #0075c7;
}
.pageNum .aNow {
  color: #fff;
  background: #0075c7;
}
.pageNum .prev {
  background: #f9f9f9 url(../img/nimg13_left.png) center no-repeat;
  background-size: 0.13rem;
}
.pageNum .prev:hover {
  background: #0075c7 url(../img/nimg13_lefton.png) center no-repeat;
  background-size: 0.13rem;
}
.pageNum .next {
  background: #f9f9f9 url(../img/nimg13_right.png) center no-repeat;
  background-size: 0.13rem;
}
.pageNum .next:hover {
  background: #0075c7 url(../img/nimg13_righton.png) center no-repeat;
  background-size: 0.13rem;
}
.pageMore {
  padding-top: 0.4rem;
}
.pageMore a {
  display: block;
  width: 100%;
  height: 1rem;
  background: #0075c7;
  line-height: 1rem;
  text-align: center;
  font-size: var(--fs16);
  color: #fff;
}
@media (max-width: 1004px) {
  .pageNum {
    display: none;
  }
}
.notice-section {
  display: none;
  background: #fff;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 20;
  width: 100%;
  padding: 0.3rem 4.6rem 0.3rem 0.65rem;
  box-shadow: 0 0 0.2rem 0 rgba(0, 0, 0, 0.1);
}
.notice-box .txt-box {
  font-size: var(--fs14);
  line-height: 0.26rem;
  color: #000;
}
.notice-box .txt-box a {
  color: #000;
  text-decoration: underline;
}
.notice-box .txt-box a:hover {
  color: #0075c7;
}
.notice-box .btnDiv {
  position: absolute;
  right: 0.4rem;
  top: 0.4rem;
  z-index: 1;
}
.notice-box .btnDiv li {
  float: left;
  margin-left: 0.2rem;
}
.notice-box .btnDiv li a {
  display: block;
  width: 1.78rem;
  text-align: center;
  height: 0.32rem;
  line-height: 0.3rem;
  border: #000 solid 1px;
  font-size: var(--fs14);
  color: #151515;
  border-radius: 2px;
  text-transform: uppercase;
}
.notice-box .btnDiv li a:hover {
  border: #0075c7 solid 1px;
  background: #0075c7;
  color: #fff;
}
@media (max-width: 1004px) {
  .notice-section {
    padding: 0.4rem 0.35rem;
  }
  .notice-box .txt-box {
    font-size: var(--fs13);
    line-height: 0.42rem;
  }
  .notice-box .btnDiv {
    position: relative;
    right: 0;
    top: 0;
    text-align: center;
    padding-top: 0.3rem;
  }
  .notice-box .btnDiv li {
    display: inline-block;
    float: none;
    margin-left: 0.06rem;
    margin-right: 0.06rem;
  }
  .notice-box .btnDiv li a {
    font-size: var(--fs12);
    height: 0.56rem;
    line-height: 0.54rem;
    width: 2.8rem;
  }
}
